Subject: wu-ftpd-2.4.2-beta-13 problem solved

From: Rusty Wright <[email-masked]>
Date: Fri, 27 Jun 1997 15:32:55 -0700

I'm doing this on Digital Unix version 3.2; dunno if the problem exits
on more current versions of Digital Unix (4.x).  The solution for me
was to remove

#define SECUREOSF

in src/config.h since that apparently causes it to use different
(i.e., incompatible) getpw routines in -lsecure.

I wish wu-ftp used the GNU autoconf stuff; that tends to reduce
occurances of configuration problems like this.  I have to compile
stuff for DEC Unix, DEC Ultrix, SunOS 4.x, and Solaris, and stuff that
uses autoconf is always the most trivial to install.